<div id="map" class="nn"></div>
<script type="text/javascript" src="/vendor/leaflet/leaflet.js"></script>
<script type="text/javascript">
	var map = L.map('map').setView([46.725, 2.834], 6);
	map.scrollWheelZoom.disable();
	L.tileLayer('https://tile.openstreetmap.org/{z}/{x}/{y}.png', {
		maxZoom: 10,
		attribution: '&copy; <a href="http://www.openstreetmap.org/copyright">OpenStreetMap</a>'
	}).addTo(map);
	var places = [
		{{body|safe}}
	];
	for(i in places) {
		var popup = '<strong>'+places[i][1]+'</strong>';
		for(j in places[i][2]) {
			popup += '<br/>'+places[i][2][j][0];
		}
		L.marker(places[i][0]).addTo(map)
			.bindPopup(popup);
	}
</script>
